### Property

# Foundry GitCommitBuilder:untracked

#### Declaration

    property untracked: Gio.ListModel [ read ]

#### Description [src]

A list model containing all untracked files in the working tree.

The list model contains `FoundryGitStatusEntry` objects representing files in the working tree that are not tracked by git. The list is updated automatically as files are staged or untracked files are added.

Type:`GListModel`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no